#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.1
visibility:           public
id:                   yesod-auth-1.6.10.1-7hOiW7ON10WL2pfwduBnt8
key:                  yesod-auth-1.6.10.1-7hOiW7ON10WL2pfwduBnt8
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  d211737a0079f62c8eae929b2d1671ba
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-auth-1.6.10.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-auth-1.6.10.1
hs-libraries:         HSyesod-auth-1.6.10.1-7hOiW7ON10WL2pfwduBnt8
depends:
    aeson-1.5.6.0-CXL1oIyIKzV3Wzutw5KnI4
    authenticate-1.3.5-7RmXfpwUECLI6hvvFjAOaK base-4.14.1.0
    base16-bytestring-1.0.1.0-IYH9PeYUG0O6mIuw9Kvjz3
    base64-bytestring-1.2.0.1-4OSK10v2sp72rwnjVAtuiz binary-0.8.8.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ
    blaze-html-0.9.1.2-Cf7xPXICv5eFpaEyE5SWM5
    blaze-markup-0.8.2.8-ACVz1rfCPLh3fN75M0p3gt bytestring-0.10.12.0
    conduit-1.3.4.1-8bhNl5Pjtj89EzziiJdOR
    conduit-extra-1.3.5-9ltDBM3BpqCJ1Y0ckJuFZL containers-0.6.2.1
    cryptonite-0.28-9maQUPkMdve4HdKCkfrwlI
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    email-validate-2.3.2.13-EVNnIZJzo0bBGEU5O58xRU
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    http-client-0.7.6-6PrkZMR1IVu6JU0r8JJWJJ
    http-client-tls-0.3.5.3-ACukB0qbgmz9rROoLx8xUx
    http-conduit-2.3.8-8jdaQOO4dpTHb4cKltKi3D
    http-types-0.12.3-1e7YJbTuA8QD0T5MJ8H6Lv
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-uri-2.6.4.1-6UvNw1wHAcqC8ai3RUgWPd
    nonce-1.0.7-89jVvy2rAKw8LXZq3HQeNj
    persistent-2.11.0.2-CeTJgrO0y7S59Ew7SwakQa
    random-1.2.0-F9Db881XSkeHNx13RpGdSQ
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-3t8qG2GFR1R603qvgmM0BI template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.14-6mHRTwqc3mxGqWwq8KcChb
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.13.0-I4USYXV3Fmg2LoeGz2Nrci
    wai-3.2.3-KIhe5ueyakZ7iRls2r5uVU
    yesod-core-1.6.18.8-8xPrTNrJOgw3sw3NMIiryJ
    yesod-form-1.6.7-GI2nTYUcYAB8WsgieyB8nE
    yesod-persistent-1.6.0.5-HXPvcXUKuW54HIG1bS0Wqa

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

